<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Rise Magazine
* @since  Rise Magazine 1.0.0
*/

// blog btn title
if ( ! function_exists( 'rise_magazine_copyright_text_partial' ) ) :
    function rise_magazine_copyright_text_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// tabs_btn_label
if ( ! function_exists( 'rise_magazine_tabs_btn_label_partial' ) ) :
    function rise_magazine_tabs_btn_label_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['tabs_btn_label'] );
    }
endif;

// hero_banner_btn_label
if ( ! function_exists( 'rise_magazine_hero_banner_btn_label_partial' ) ) :
    function rise_magazine_hero_banner_btn_label_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['hero_banner_btn_label'] );
    }
endif;

// fashion_news_title selective refresh
if ( ! function_exists( 'rise_magazine_fashion_news_title_partial' ) ) :
    function rise_magazine_fashion_news_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['fashion_news_title'] );
    }
endif;

// latest_posts_title selective refresh
if ( ! function_exists( 'rise_magazine_latest_posts_title_partial' ) ) :
    function rise_magazine_latest_posts_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

// business_news_title selective refresh
if ( ! function_exists( 'rise_magazine_business_news_title_partial' ) ) :
    function rise_magazine_business_news_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['business_news_title'] );
    }
endif;

// archive_btn_txt selective refresh
if ( ! function_exists( 'rise_magazine_archive_btn_txt_partial' ) ) :
    function rise_magazine_archive_btn_txt_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['archive_btn_txt'] );
    }
endif;

// team_title selective refresh
if ( ! function_exists( 'rise_magazine_team_title_partial' ) ) :
    function rise_magazine_team_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

// hero_banner_sidebar_title selective refresh
if ( ! function_exists( 'rise_magazine_hero_banner_sidebar_title_partial' ) ) :
    function rise_magazine_hero_banner_sidebar_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['hero_banner_sidebar_title'] );
    }
endif;

// event_title selective refresh
if ( ! function_exists( 'rise_magazine_event_title_partial' ) ) :
    function rise_magazine_event_title_partial() {
        $options = rise_magazine_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

